Subject: Re: bug#1761: 23.0.60; Can't reach info nodes that aren't in TOC

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 Feb 2012 17:27:07 +0200

> From: Andreas Schwab <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 10 Feb 2012 13:08:16 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > "g (dbus)" loads the dbus manual into the current info buffer, which
> > means you lose the previous manual that was loaded there.
> 
> l will go back there, though.

True.  But in my workflow, I want all the manuals I need to be
available simultaneously, so they can be displayed side by side when I
need that.  YMMV, of course.